pcm.oss {
	@args [ DEVICE ]
	@args.DEVICE {
		type string
		default "/dev/audio"
	}
	type oss
	device $DEVICE
	hint {
		show {
			@func refer
			name defaults.namehint.basic
		}
		description "Open Sound System"
	}
}

ctl.oss {
	@args [ DEVICE ]
	@args.DEVICE {
		type string
		default "/dev/mixer"
	}
	type oss
	device $DEVICE
}
